Changeset 78726 in spip-zone


Ignore:
Timestamp:
Nov 23, 2013, 2:47:41 PM (5 years ago)
Author:
maieul@…
Message:

config de la notification des tickets : pour assurer compat ascendante, on met le réglage par défaut sur administrateurs

Location:
_plugins_/tickets/trunk
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/tickets/trunk/paquet.xml

    r78724 r78726  
    66        compatibilite="[3.0.0;3.0.*]"
    77        logo="imgs/logo-bugs.png"
    8         schema="1.5.0"
     8        schema="1.6.0"
    99        documentation="http://contrib.spip.net/?article3959"
    1010>
  • _plugins_/tickets/trunk/tickets_administrations.php

    r73494 r78726  
    5252                array('tickets_supprimer_redac','')
    5353        );
     54       
     55        /**
     56        * Interface graphique pour la notification des tickets
     57        */
     58        $maj['1.6.0'] = array(
     59                array('ticket_install_config_notifications')
     60        );
    5461
    5562        include_spip('base/upgrade');
     
    7077}
    7178
     79function ticket_install_config_notifications(){
     80        ecrire_config('tickets/general/notif_destinataires','0minirezo');
     81        }
    7282function tickets_supprimer_redac(){
    7383        sql_updateq('spip_tickets',array('statut' => 'ouvert'),array('statut'=>'redac'));
Note: See TracChangeset for help on using the changeset viewer.